Bug 495145 - lftp: update to version 3.7.11
lftp: update to version 3.7.11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 18:01 EDT by Jose Pedro Oliveira
Modified: 2014-11-09 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 07:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2009-04-09 18:01:01 EDT
Description of problem:
The lastest upstream version is 3.7.11.

Actual results:
Rawhide currently has version 3.7.7 (lftp-3.7.7-2.fc11.src.rpm).

Expected results:
To have version 3.7.11 in rawhide.

Additional info:

* Download link
  http://ftp.yars.free.net/pub/source/lftp/lftp-3.7.11.tar.bz2

* News

  Version 3.7.11 - 2009-03-20

  * add dynamic commands in abc order (as output by help).
  * fixed eta display (broken in 3.7.10).

  Version 3.7.10 - 2009-03-18

  * fixed pget -c.
  * fixed `exit kill' command.
  * show sleep time left in status.
  * make ftp:prefer-epsv off by default.
  * recognize a specific error message and turn off REST command.

  Version 3.7.9 - 2009-03-03

  * new setting ftp:prefer-epsv.
  * add support for IPv6 scope for link-local addresses (Arkadiusz Miskiewicz).
  * fixed compilation on OpenBSD (Kevin Lo).
  * fixed parsing of NT unix-like listings where hour is one digit.
  * gnulib sources updated, vsnprintf-posix module imported.

  Version 3.7.8 - 2009-01-23

  * fixed upload via ftps in encrypted mode.
  * gnulib sources updated.
Comment 1 Jiri Skala 2009-04-17 07:39:13 EDT
Clarified latest stable with upstream -> 3.7.11 (recent events x download version).

Note You need to log in before you can comment on or make changes to this bug.